@charset "UTF-8";

/* These are styles from Information Week.  Articles that are pulled into B.Y. from IW have their own styling.  We need to use the same class names and just style manually to override them.  These are of 3/14/2011 */



.columnistInlineTopImage { display: none; }

.artInlineTopImage {
  margin:0 0 10px 10px;
  padding:0;
  float:right;
}

#inlineGreenPromoTop { display:none; } 

.inlineStoryImage {
  margin:0;
  width:185px;
  text-align:center;
}

.inlineStoryImage110 {
  margin:0;
  width:120px;
  text-align:center;
}

.inlineStoryImageRight {
  padding: 0 0 5px 10px;
  float:right;
}

.inlineStoryImageLeft {
  padding: 0 10px 5px 0;
  float:left;
}

.inlineStoryImage img.img175 {
  margin:0 0 2px 0;
  width:175px;
  text-align:center;
  border:0;
}

.inlineStoryImage110 img.img110 {
  margin:0 0 2px 0;
  width:110px;
  text-align:center;
  border:0;
}

.inlineStoryImage .storyImageTitle,
.inlineStoryImage110 .storyImageTitle {
  margin:5px 0 5px 0;
  padding:0;
  font-weight:bold;
  font-size:1.2em;
  color:#990000;
}

.inlineStoryImage div.storyImageCaption,
.inlineStoryImage110 div.storyImageCaption {
  margin:4px 0 10px 0;
  padding:0;
  text-align:center;
  font-weight:bold;
  color:#990000;
  font-size:.9em;
}

.inlineStoryImage .inlinelargerView,
.inlineStoryImage110 .inlinelargerView {
  font-size:.9em;
  font-style:italic;
  color:#666666;
}

.inlineStoryImage .inlinePhotoCredit,
.inlineStoryImage110 .inlinePhotoCredit {
  font-size:.9em;
}

#inlineReportPromo {
  margin:0;
  padding:8px;
  border:solid 1px #cc0000;
  width:460px;
  text-align:left;	
}

#inlineReportPromo .inlineReportPromo_headline {
  margin:0;
  padding:5px;
  background-color:#CC0000;
  text-align:center;
  font-size:1.3em;
  color:#ffffff;
  font-weight:bold;
}

#inlineReportPromo .inlineReportPromo_inner {
  margin:8px;
  padding:0;
}

#inlineReportPromo .inlineReportPromo_inner img.report110 {
  margin:8px 0 9px 9px;
  height:110px;
  width:110px;
  padding:0;
  border:0;
  float:right;
}

#inlineReportPromo .inlineReportPromo_inner ul {
  margin:24px;
}

#inlineGreenPromoTop {
	clear:both;
	margin:0;
	padding:0;
}

#inlineGreenPromoTop .inlineGreenPromoContent {
	margin:12px 0 12px 0;
	padding:0 0 12px 0;
}

#inlineGreenPromoTop div.greenBand {
	margin:0;
	padding:0;
	border-top:dotted 2px #56a643;
}

#inlineGreenPromoTop .greenIssueImage {
	margin:0 10px 0 1px;
	padding:0;
	border:0;
	width:110px;
}

#inlineGreenPromoTop .greenLeaf {
	margin:14px 10px 14px 10px;
	padding:0;
	border:0;
	width:88px;
}

#inlineGreenPromoTop .greenPromoText {
	margin:10px 0 10px 0;
	padding:0;
	font-size:1.1em;
	text-align:center;
}

#inlineGreenPromoTop .greenPromoText .innerGreenPromoText {
	margin:9px 0px 0px 0px;
	padding:0;
	width:230px;
	font-weight:bold;
	font-size:1em;
	color:#56a643;
}

.clearBoth {
	clear:both;
}

#analytics_briefsPromoContainer {
	margin:0;
	padding:0 0 10px 10px;
	width:290px;
	float:right;
}

#analytics_briefsPromo {
	border:solid 2px #688ba8;
	background-color:#ffffff;
	text-align:center;
}

#analytics_briefsPromo .analytics_briefsInner {
	margin:0;
	padding:8px;
	font-size:1.1em;
	font-weight:bold;
}

#analytics_briefsPromo .analytics_briefsBottom {
	margin:0;
	padding:5px;
	background-color:#688ba8;
	text-align:center;
	font-size:1em;
	font-weight:bold;
	color:#ffffff;
}

#analytics_briefsPromo .analytics_briefsBottom a.analytics_link,
#analytics_briefsPromo .analytics_briefsBottom a.analytics_link:active,
#analytics_briefsPromo .analytics_briefsBottom a.analytics_link:visited {
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}

#analytics_briefsPromo .analytics_briefsBottom a.analytics_link:hover {
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}

#printfeaturePDFpromo {
	margin:0;
	border:solid 1px #cc0000;
	background-color:#e1e1e1;
	width:300px;	
}

#printfeaturePDFpromo .printfeaturePDFCover {
	float:left;
	padding:10px;	
}

#printfeaturePDFpromo .printfeaturePDFCover img {
	margin:0;
	padding:0;
	border:0;
	width:65px;
}

#printfeaturePDFpromo .printfeaturePDFCopy {
	margin:19px 0 0 0;
}

#recommendedReadingPromo {
  display:none;
}

#recommendedReadingPromo .recommendedReadingPromoHeader {
	 display:none;
}

#recommendedReadingPromo ul {
	 display:none;
}

#recommendedReadingPromo ul li {
	 display:none;
}

#recommendedReadingPromo ul li.last-li {
	 display:none;
}


